{
  "squadronMemberCollection": {
    "3000461": {
      "name": "Morton Miller",
      "serialNumber": 3000461,
      "rank": "2nd Lieutenant",
      "picName": "British051.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302046,
      "inactiveDate": "19181111"
    },
    "3000460": {
      "name": "Efrain Duncombe",
      "serialNumber": 3000460,
      "rank": "Lieutenant",
      "picName": "British027.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 28,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302046,
      "inactiveDate": "19181111"
    },
    "3000463": {
      "name": "Hanley Bammard",
      "serialNumber": 3000463,
      "rank": "2nd Lieutenant",
      "picName": "British056.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302046,
      "inactiveDate": "19181111"
    },
    "3000462": {
      "name": "Abner Corby",
      "serialNumber": 3000462,
      "rank": "2nd Lieutenant",
      "picName": "British012.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 7,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302046,
      "inactiveDate": "19181111"
    },
    "3000457": {
      "name": "Hanley Hampden",
      "serialNumber": 3000457,
      "rank": "Lieutenant",
      "picName": "British061.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302046,
      "inactiveDate": "19181111"
    },
    "3000456": {
      "name": "Rupert Keriell",
      "serialNumber": 3000456,
      "rank": "Captain",
      "picName": "British006.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 38,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171026",
          "location": "Fromelles",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "gothag5",
            "squadronName": "Schlasta 10",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Sopwith Camel",
            "type": "Sopwith Camel",
            "squadronName": "No 46 Squadron RFC",
            "pilotSerialNumber": 3000456,
            "pilotName": "Captain Rupert Keriell",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Guiscard",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "albatrosd5",
            "squadronName": "Jasta 34b",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Sopwith Camel",
            "type": "Sopwith Camel",
            "squadronName": "No 46 Squadron RFC",
            "pilotSerialNumber": 3000456,
            "pilotName": "Captain Rupert Keriell",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302046,
      "inactiveDate": "19181111"
    },
    "3000459": {
      "name": "Aldrich Bird",
      "serialNumber": 3000459,
      "rank": "Lieutenant",
      "picName": "British045.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 22,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302046,
      "inactiveDate": "19181111"
    },
    "3000458": {
      "name": "Atwater Whitton",
      "serialNumber": 3000458,
      "rank": "Lieutenant",
      "picName": "British064.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 26,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302046,
      "inactiveDate": "19181111"
    },
    "3000455": {
      "name": "Seymour Ashenhurst",
      "serialNumber": 3000455,
      "rank": "Captain",
      "picName": "British041.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 23,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302046,
      "inactiveDate": "19181111"
    },
    "3000454": {
      "name": "Quillan Northwood",
      "serialNumber": 3000454,
      "rank": "Major",
      "picName": "British040.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 68,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171005",
          "location": "Fricourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "DFW C.V",
            "type": "dfwc5",
            "squadronName": "FA 44",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Sopwith Camel",
            "type": "Sopwith Camel",
            "squadronName": "No 46 Squadron RFC",
            "pilotSerialNumber": 3000454,
            "pilotName": "Major Quillan Northwood",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171008",
          "location": "Fromelles",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "DFW C.V",
            "type": "dfwc5",
            "squadronName": "FA 23",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Sopwith Camel",
            "type": "Sopwith Camel",
            "squadronName": "No 46 Squadron RFC",
            "pilotSerialNumber": 3000454,
            "pilotName": "Major Quillan Northwood",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171011",
          "location": "Warlencourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pfalz D.IIIa",
            "type": "pfalzd3a",
            "squadronName": "FA 278s",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Sopwith Camel",
            "type": "Sopwith Camel",
            "squadronName": "No 46 Squadron RFC",
            "pilotSerialNumber": 3000454,
            "pilotName": "Major Quillan Northwood",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171014",
          "location": "Rosieres-en-Santerre",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "halberstadtcl2",
            "squadronName": "Jasta 10",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Sopwith Camel",
            "type": "Sopwith Camel",
            "squadronName": "No 46 Squadron RFC",
            "pilotSerialNumber": 3000454,
            "pilotName": "Major Quillan Northwood",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171017",
          "location": "Vendin",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pfalz D.IIIa",
            "type": "pfalzd3a",
            "squadronName": "FA 23",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Sopwith Camel",
            "type": "Sopwith Camel",
            "squadronName": "No 46 Squadron RFC",
            "pilotSerialNumber": 3000454,
            "pilotName": "Major Quillan Northwood",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Ecuvilly",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "gothag5",
            "squadronName": "Boghol 3",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Sopwith Camel",
            "type": "Sopwith Camel",
            "squadronName": "No 46 Squadron RFC",
            "pilotSerialNumber": 3000454,
            "pilotName": "Major Quillan Northwood",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "Perenchies",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "halberstadtcl2",
            "squadronName": "Jasta 32b",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Sopwith Camel",
            "type": "Sopwith Camel",
            "squadronName": "No 46 Squadron RFC",
            "pilotSerialNumber": 3000454,
            "pilotName": "Major Quillan Northwood",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Sapignies",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "halberstadtcl2",
            "squadronName": "FA 222",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Sopwith Camel",
            "type": "Sopwith Camel",
            "squadronName": "No 46 Squadron RFC",
            "pilotSerialNumber": 3000454,
            "pilotName": "Major Quillan Northwood",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Roye",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Fokker Dr.I",
            "type": "fokkerdr1",
            "squadronName": "FA 278s",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Sopwith Camel",
            "type": "Sopwith Camel",
            "squadronName": "No 46 Squadron RFC",
            "pilotSerialNumber": 3000454,
            "pilotName": "Major Quillan Northwood",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Military Cross",
          "medalImage": "gb_military_cross.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302046,
      "inactiveDate": "19181111"
    },
    "3000465": {
      "name": "Harley Fitton",
      "serialNumber": 3000465,
      "rank": "2nd Lieutenant",
      "picName": "British059.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 2,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302046,
      "inactiveDate": "19181111"
    },
    "3000464": {
      "name": "Driscoll Pray",
      "serialNumber": 3000464,
      "rank": "2nd Lieutenant",
      "picName": "British031.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302046,
      "inactiveDate": "19181111"
    }
  }
}